

.fancybox-close-small {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    border: none;
    background: none;
    width: 96px;
    height: 96px;
    cursor: pointer;
    border-left: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
}

.fancybox-close-small:before,
.fancybox-close-small:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 21px;
    height: 5px;
    margin: -2px 0 0 -10px;
    background: #74747d;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.fancybox-close-small:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.fancybox-close-small:hover {
    background: #dd2c14;
    border-color: #dd2c14;
}

.fancybox-close-small:hover:before,
.fancybox-close-small:hover:after {
    background: #fff;
}

.fancybox-close-small:after {
    right: auto;
    border-radius: 0;
    outline: none !important;
}



.fancybox-slide>* {
    padding: 170px 192px 150px 96px;
}